Subject: Re: linux-next: manual merge of the thermal-soc tree with the arm tree

From: Eduardo Valentin <[email-masked]>
Date: Tue, 18 Aug 2015 02:33:48 -0700

Russell,

On Mon, Aug 17, 2015 at 12:55 AM, Russell King - ARM Linux <[email-masked]> wrote:
> On Mon, Aug 17, 2015 at 12:17:54PM +1000, Stephen Rothwell wrote:
>> Hi Eduardo,
>>
>> Today's linux-next merge of the thermal-soc tree got a conflict in:
>>
>>   drivers/thermal/cpu_cooling.c
>>
>> between commit:
>>
>>   df6f527755a5 ("thermal: cpu_cooling: fix lockdep problems in cpu_cooling")
>>
>> from the arm tree and commits:
>>
>>   02373d7c69b4 ("thermal: cpu_cooling: fix lockdep problems in cpu_cooling")
>>   a24af233a1fd ("thermal/cpu_cooling: convert 'switch' block to 'if' block in notifier")
>>
>> from the thermal-soc tree.
>>
>> I fixed it up (the first two look like two versions of the same patch,
>> so I used the version from the thermal-soc tree) and can carry the fix
>> as necessary (no action is required).
>>
>> Russell: that commit in your tree has no Signed-off-by :-(
>
> Yes it does.  It's above the explanation of why it's there.  However,
> now that Eduardo has taken patches to fix the long standing bug, I can
> drop this commit.
>

Thanks once again for the effort to push the fix. Once again, sorry for the inconvenience.

> --
> FTTC broadband for 0.8mile line: currently at 10.5Mbps down 400kbps up
> according to speedtest.net.

-- 
Eduardo Bezerra Valentin